clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::ApplyWorkspaceEditParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::ApplyWorkspaceEditParams:
[legend]

## Public Attributes
WorkspaceEdit | edit

## Detailed Description

Definition at line 764 of file Protocol.h.

## Member Data Documentation

## ◆ edit

WorkspaceEdit clang::clangd::ApplyWorkspaceEditParams::edit

Definition at line 765 of file Protocol.h.

Referenced by clang::clangd::toJSON().

The documentation for this struct was generated from the following file:

- Protocol.h